/*

    MAIN STYLESHEET
    http://classicminerals.com.au/

    Swatches
    --------

    Purple      8c2d66
    Blue        276fb8
    

*/


/*=====================================================================
   `Fonts
=====================================================================*/

@font-face {
	font-family: 'AmsiPro-Narrow';
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/amsipronarw-light-webfont.woff2') format('woff2'),
	     url('../fonts/amsipronarw-light-webfont.woff') format('woff'),
	     url('../fonts/amsipronarw-light-webfont.ttf') format('truetype');
}

@font-face {
	font-family: 'AmsiPro-Narrow';
	font-style: italic;
	font-weight: normal;
	src: url('../fonts/amsipronarw-lightitalic-webfont.woff2') format('woff2'),
	     url('../fonts/amsipronarw-lightitalic-webfont.woff') format('woff'),
	     url('../fonts/amsipronarw-lightitalic-webfont.ttf') format('truetype');
}

@font-face {
	font-family: 'AmsiPro-Narrow';
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/amsipronarw-bold-webfont.woff2') format('woff2'),
	     url('../fonts/amsipronarw-bold-webfont.woff') format('woff'),
	     url('../fonts/amsipronarw-bold-webfont.ttf') format('truetype');
}

@font-face {
	font-family: "SSStandard";
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/ss-standard.woff') format('woff'),
	     url('../fonts/ss-standard.ttf')  format('truetype');
}

/*================================================
	Reset
================================================*/

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, div, pre, blockquote, th, td { margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
form, fieldset, input, textarea, fieldset, img, button { border: 0; margin: 0; }
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }
h1, h2, h3, h4, h5, h6, strong { font-weight: normal; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; margin: 0; padding: 0; }
em, strong, th { font-style: normal; font-weight: normal; }
ol, ul, li { list-style: none; padding: 0; margin: 0; text-align: justify; }
dl, dt, dd { margin: 0; padding: 0; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
label { width: 100%; }
button::-moz-focus-inner { border: 0; padding: 0; margin: 0; }
input::-moz-focus-inner { border: 0; }
input[type="search"] { -webkit-appearance: none; }
input[type="search"]::-webkit-search-decoration { display: none; }
input[type="search"]::-webkit-search-cancel-button { display: none; }
::-webkit-input-placeholder { color: #bbb; font-style: italic; }
::-moz-placeholder { color: #bbb; font-style: italic; }
:-ms-input-placeholder { color: #bbb; font-style: italic; }
input:-moz-placeholder { color: #bbb; font-style: italic; }

/*=====================================================================
   `Base
=====================================================================*/

html {
	color: #1e1b1e;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	line-height: 1.5;
	}

.fonts-loaded {
	font-family: 'AmsiPro-Narrow', Arial, sans-serif;
	}

body { background: #1e1b1e; }
img { display: block; max-width: 100%; }
a { color: #276fb8; text-decoration: underline; }
strong { font-weight: bold; }

h1, h2, h3, h4, h5, h6, ul, ol, dl, p, table, figure, form { margin: 0; margin-bottom: 24px; }
h1, h2, h3, h4, strong { font-weight: bold; }

h1, .alpha { font-size: 40px; line-height: 48px; letter-spacing: -1px; }
h2, .beta  { font-size: 32px; line-height: 42px; letter-spacing: -1px; }
h3, .gamma { font-size: 24px; line-height: 30px; letter-spacing: 0; }
h4, .delta { font-size: 20px; line-height: 24px; letter-spacing: 0; }

p { text-align: justify; }

/*============================================================== 
   `Layout
==============================================================*/

[role="main"] { background: #fff; }

.is-constrained { max-width: 1024px; padding: 0 24px; margin: 0 auto; }
.is-cleared:before { content: " "; display: table; }
.is-cleared:after { content: " "; display: table; clear: both; }

.grid { list-style: none; margin: 0; margin-left: -48px; padding: 0; }
.grid__item { display: inline-block; padding-left: 48px; position: relative; vertical-align: top; width: 100%; }
.grid--full { margin-left: 0; }
.grid--full > .grid__item { padding-left: 0; }
.grid--right { text-align: right; }
.grid--right > .grid__item { text-align: left; }
.grid--center { text-align: center; }
.grid--center > .grid__item { text-align: left; }
.grid--middle > .grid__item { vertical-align: middle; }
.grid--bottom > .grid__item { vertical-align: bottom; }
.grid--narrow { margin-left: -12px; }
.grid--narrow > .grid__item { padding-left: 12px; }
.grid--slit { margin-left: -1px; }
.grid--slit > .grid__item { padding-left: 1px; }
.grid--wide { margin-left: -84px; }
.grid--wide > .grid__item { padding-left: 84px; }
.grid--rev { direction: rtl; text-align: left; }
.grid--rev > .grid__item { direction: ltr; text-align: left; }

.one-whole { width: 100%; }
.one-half, .two-quarters, .three-sixths, .four-eighths, .five-tenths, .six-twelfths { width: 50%; }
.one-third, .two-sixths, .four-twelfths { width: 33.333%; }
.two-thirds, .four-sixths, .eight-twelfths { width: 66.666%; }
.one-quarter, .two-eighths, .three-twelfths { width: 25%; }
.three-quarters, .six-eighths, .nine-twelfths { width: 75%; }
.one-fifth, .two-tenths { width: 20%; }
.two-fifths, .four-tenths { width: 40%; }
.three-fifths, .six-tenths { width: 60%; }
.four-fifths, .eight-tenths { width: 80%; }
.one-sixth, .two-twelfths { width: 16.666%; }
.five-sixths, .ten-twelfths { width: 83.333%; }
.one-eighth { width: 12.5%; }
.three-eighths { width: 37.5%; }
.five-eighths { width: 62.5%; }
.seven-eighths { width: 87.5%; }
.one-tenth { width: 10%; }
.three-tenths { width: 30%; }
.seven-tenths { width: 70%; }
.nine-tenths { width: 90%; }
.one-twelfth { width: 8.333%; }
.five-twelfths { width: 41.666%; }
.seven-twelfths { width: 58.333%; }
.eleven-twelfths { width: 91.666%; }

@media (min-width: 800px) {
    .desk--one-whole { width: 100%; }
    .desk--one-half, .desk--two-quarters, .desk--three-sixths, .desk--four-eighths, .desk--five-tenths, .desk--six-twelfths { width: 50%; }
    .desk--one-third, .desk--two-sixths, .desk--four-twelfths { width: 33.333%; }
    .desk--two-thirds, .desk--four-sixths, .desk--eight-twelfths { width: 66.666%; }
    .desk--one-quarter, .desk--two-eighths, .desk--three-twelfths { width: 25%; }
    .desk--three-quarters, .desk--six-eighths, .desk--nine-twelfths { width: 75%; }
    .desk--one-fifth, .desk--two-tenths { width: 20%; }
    .desk--two-fifths, .desk--four-tenths { width: 40%; }
    .desk--three-fifths, .desk--six-tenths { width: 60%; }
    .desk--four-fifths, .desk--eight-tenths { width: 80%; }
    .desk--one-sixth, .desk--two-twelfths { width: 16.666%; }
    .desk--five-sixths, .desk--ten-twelfths { width: 83.333%; }
    .desk--one-eighth { width: 12.5%; }
    .desk--three-eighths { width: 37.5%; }
    .desk--five-eighths { width: 62.5%; }
    .desk--seven-eighths { width: 87.5%; }
    .desk--one-tenth { width: 10%; }
    .desk--three-tenths { width: 30%; }
    .desk--seven-tenths { width: 70%; }
    .desk--nine-tenths { width: 90%; }
    .desk--one-twelfth { width: 8.333%; }
    .desk--five-twelfths { width: 41.666%; }
    .desk--seven-twelfths { width: 58.333%; }
    .desk--eleven-twelfths { width: 91.666%; }
}

/*============================================================== 
   `Modules
==============================================================*/

.banner { background: #fff; padding-bottom: 12px; }
.banner__logo { display: block; padding: 18px 0 24px 0; }
.banner__logo img { display: block; width: 100%; height: 100%; }
.banner__info { text-align: right; font-size: 20px; margin: 0; }
.banner__info__item { display: inline-block; margin-left: 18px; }
.banner__info__item a { color: #1e1b1e; display: block; text-decoration: none; }
.banner__info__item .icon { color: #276fb8; margin-right: 6px; }
.banner__info__item a:hover .icon { color: #8c2d66; }

@media (min-width: 800px) {
	.banner { padding-bottom: 0; }
}

@media (max-width: 799px) {

	.navbar { padding: 0; }
	.navbar .is-constrained { padding: 0; }

	.navbar__toggle { display: none; cursor: pointer; }
	.js .navbar__toggle { background: none; color: #fff; display: inline-block; padding: 12px 0; padding-right: 56px; position: relative; text-align: right; width: 100%; }
	.js .navbar__toggle .icon { position: absolute; right: 24px; }
	.js .navbar__toggle.is-active .icon:before { content: '▴' }

	.navbar__menu { height: auto; list-style: none; margin: 0; overflow: hidden; padding: 0; }
	.navbar__menu a { color: #fff; border-top: 1px solid rgba(255,255,255,0.2); display: block; padding: 1em; text-decoration: none; }
	.navbar__menu__drop > a:after { content: '+'; }
	.navbar__menu__drop.is-active > a:after { content: '-'; }
	.navbar__menu__drop ul { height: 0; overflow: hidden; margin: 0; }
	.navbar__menu__drop ul a { border: 0; }
	.navbar__menu__drop.is-active ul { height: auto; }

	.js .navbar__menu { height: 0; top: 0; left: 0; width: 100%; }
	.js .navbar__menu.is-active { height: auto; }

	.navbar__search { display: none; }

}

@media (min-width: 800px) {

	.navbar { background: #1e1b1e; overflow: hidden; }

	.navbar__toggle { display: none; }

	.navbar__menu { margin: 0; }
	.navbar__menu li { float: left; }
	.navbar__menu li:hover { background: #276fb8; }
	.navbar__menu li a { color: #fff; display: block; padding: 12px 18px 12px 18px; text-decoration: none; }

	.navbar__search { float: right; margin: 0; overflow: hidden; height: 48px; position: relative; }
	.navbar__search fieldset { right: -70em; padding: 0; position: relative; }
	.navbar__search fieldset.is-open { right: 0; }
	.navbar__search input[type=search], .navbar__search input[type=submit] { color: #fff; float: left; height: 48px; padding: 12px 18px; }
	.navbar__search input[type=search] { background: rgba(255,255,255,0.2); }
	.navbar__search input[type=submit] { background: #276fb8; cursor: pointer; }
	.navbar__search { -webkit-appearance: none; }
	.navbar__search__toggle { background: rgba(255,255,255,0.15); color: #fff; display: block; position: absolute; right: 0; text-decoration: none; top: 0; }
	.navbar__search__toggle:hover { background: #faa71b; }
	.navbar__search__toggle span { display: block; padding: 0.75em 1em; }
	.navbar__search__toggle.is-closed { display: none; }
	.js .navbar__search { display: block }

}

.headline { background: #276fb8; background: -webkit-linear-gradient(-135deg, #276fb8 0%, #8c2d66 100%); background: linear-gradient(-135deg, #276fb8 0%, #8c2d66 100%); padding: 30px 0 36px 0; position: relative; z-index: 3; color: #fff; position: relative; overflow: hidden; }
.headline__title { margin: 0; position: relative; z-index: 1; -webkit-font-smoothing: antialiased; }
.headline__intro { margin: 24px 0 0 0; }

@media (min-width: 800px) {

	.headline { padding: 42px 0 48px 0; }
	.headline--home { padding: 54px 0 60px 0; }

	.headline__carousel { background: url(../images/carousel/20131217-01.jpg) no-repeat top left; height: 100%; opacity: 0; position: absolute; right: 0; top: 0; width: 51%; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -webkit-animation: carousel 15s infinite linear; -moz-animation: carousel 15s infinite linear; -o-animation: carousel 15s infinite linear; animation: carousel 15s infinite linear; }
	.no-cssanimations .headline__carousel { opacity: 1; }
	.headline__carousel--01 { background-image: url(../images/carousel/20131217-01.jpg); }
	.headline__carousel--02 { background-image: url(../images/carousel/20131217-02.jpg); -webkit-animation-delay: 5s; -moz-animation-delay: 5s; animation-delay: 5s; }
	.headline__carousel--03 { background-image: url(../images/carousel/20131217-03.jpg); -webkit-animation-delay: 10s; -moz-animation-delay: 10s; animation-delay: 10s; }
	.headline__angled-back { background: #276fb8; background: -webkit-linear-gradient(-135deg, #276fb8 0%, #8c2d66 100%); background: linear-gradient(-135deg, #276fb8 0%, #8c2d66 100%); top: 0; height: 100%; position: absolute; left: 0; top: 0; width: 51%; -webkit-transform: skewX(-15deg); -moz-transform: skewX(-15deg); -ms-transform: skewX(-15deg); transform: skewX(-15deg); -webkit-transform-origin: bottom right; -moz-transform-origin: bottom right; -ms-transform-origin: bottom right; transform-origin: bottom right; }

	@-webkit-keyframes carousel { 0% { opacity: 0; } 2% { opacity: 1; } 31% { opacity: 1; } 33% { opacity: 0; } 100% { opacity: 0; } }
	   @-moz-keyframes carousel { 0% { opacity: 0; } 2% { opacity: 1; } 31% { opacity: 1; } 33% { opacity: 0; } 100% { opacity: 0; } }
		 @-o-keyframes carousel { 0% { opacity: 0; } 2% { opacity: 1; } 31% { opacity: 1; } 33% { opacity: 0; } 100% { opacity: 0; } }
			@keyframes carousel { 0% { opacity: 0; } 2% { opacity: 1; } 31% { opacity: 1; } 33% { opacity: 0; } 100% { opacity: 0; } }

}

.home-about { width: 33.33333%; }
.home-featured { width: 33.33333%; }

.home-news { width: 33.33333%; }
.home-news__item { background: #1e1b1e; display: block; color: #fff; margin-bottom: 24px; padding: 12px 18px 12px 12px; position: relative; text-decoration: none; -webkit-font-smoothing: antialiased; }
.home-news__item:hover { background: #8c2d66; }
.home-news__item h3 { font-size: 20px; line-height: 24px; margin-bottom: 6px;  }
.home-news__item:hover h3 { color: #fff; }
.home-news__item p { color: #faa71b; text-transform: uppercase; margin: 0; }
.home-news__item--alt { background: #276fb8; }
.home-news__item--alt:hover { background: #8c2d66; }
.home-news__item--alt p { color: #fff; }

.content { position: relative; padding: 36px 0; z-index: 4; }
.content:after { content: " "; display: table; clear: both; }

@media (min-width: 800px) {
	.content__main { float: left; padding-right: 24px; width: 66.66666%; }
	.content__sidebar { float: right; padding-left: 24px; width: 33.33333%; }
}

.subnav { background: #1e1b1e; padding: 6px 0 18px 0; }
.subnav__title { color: #faa71b; padding: 12px 24px; margin: 0; }
.subnav__menu { margin: 0; }
.subnav__menu__item a { color: #fff; display: block; padding: 12px 24px; text-decoration: none; }
.subnav__menu__item a:hover { background: rgba(255,255,255,0.2); }
.subnav__menu__item.selected a { background: none; color: rgba(255,255,255,0.4); }
.subnav__menu__item.selected a:after { color: #faa71b; content: '\2713'; font-family: "SSStandard"; padding-left: 12px; }

@media (min-width: 800px) {
	.subnav { margin-top: -72px; margin-bottom: 48px; }
}

.footer { background: #1e1b1e; clear: both; position: relative; z-index: 1; color: rgba(255,255,255,0.5); overflow: hidden; }
.footer__info { margin: 36px 0; }
.footer__info a { color: #fff; padding: 3px 0; text-decoration: none; }
.footer__info a:hover { color: #faa71b; }

/* Tabbed Content */

.tabs { display: none; margin-bottom: 24px; visibility: hidden; }
.tabs:before, .tabs:after { display: table; content: ""; }
.tabs:after { clear: both; }
.tabs__btn { background: #276fb8; color: #fff; cursor: pointer; display: inline-block; margin-right: 1px; padding: 12px 16px; text-decoration: none; }
.tabs__btn:hover { background: #1e1b1e; }
.tabs__btn.active { background: #faa71b; cursor: default; }
.js .tabs { display: block; visibility: visible; }
.js .tabs-pane { display: none; visibility: hidden; }
.js .tabs-pane.active { display: block; visibility: visible; }

.home-tabs .tabs { margin-bottom: 0; }
.home-tabs .tabs__btn { background: #1e1b1e; }
.home-tabs .tabs__btn:hover { background: #276fb8; }
.home-tabs .tabs__btn.active { background: #faa71b; }
.home-tabs .tabs-content { background: #faa71b; background: -webkit-linear-gradient(180deg, #faa71b 0%, #fedd2e 100%); background: linear-gradient(180deg, #faa71b 0%, #fedd2e 100%); overflow: hidden; }
.home-tabs .tabs-pane { padding: 36px 0 12px 0; }

/* Media */

.media  { margin-bottom: 24px; overflow: hidden; }
.media--team { }
.media__img { float: left; margin-right: 24px; min-width: 70px; min-height: 100px; }
.media__img img { display: block; width: 100%; }
.media__img--rev { float: right; margin-left: 24px; }
.media__body { overflow: hidden; }

.media--team__name { margin-bottom: 0; }
.media--team__name small { font-size: 16px; }
.media--team__title { }

.latestnews { display: block; overflow: hidden; text-decoration: none; }
.latestnews h3 { font-weight: normal; margin-bottom: 6px; }
.latestnews p { color: #faa71b; text-transform: uppercase; }

.report { display: block; text-decoration: none; }
.report:after { content: " "; display: table; clear: both; }
.report h3 { font-weight: normal; margin-bottom: 6px; }
.report p { color: #faa71b; text-transform: uppercase; }
.report figure { border: 1px solid #276fb8; float: right; margin-left: 24px; }
.report:hover figure { border-color: #1e1b1e; }

.gallery { margin: 0 0 24px -12px; }
.gallery .grid__item { padding-left: 12px; margin-bottom: 12px; }
.gallery li a { display: block; position: relative; }
.gallery li a:before { color: #fff; content: '\E002'; display: block; font-family: 'SSStandard'; height: 100%; line-height: 1; padding: 10px 5px 0 0; position: absolute; right: 0; text-align: right; top: 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.gallery li a:hover:before { background: rgba(0,0,0,0.4); font-size: 24px; }

/* Tables */

.table-corpgov { margin-top: 24px; text-align: left; width: 100%; border-collapse: collapse; }
.table-corpgov caption { font-weight: bold; font-size: 20px; text-align: center; }
.table-corpgov th { border: 1px solid #ccc; color: #fff; background: #4e8abe; padding: 6px; text-align: center; }
.table-corpgov th p { margin: 0; }
.table-corpgov tr.sectionhead th { border: 1px solid #ccc; color: #000; background: #a6c4de; padding: 6px; text-align: center; font-size: 0.83em; }
.table-corpgov td { border: 1px solid #ccc; padding: 6px; text-align: center; font-size: 0.83em; position: relative; }
.table-corpgov td p { margin: 0 0 0.83em 0; }
.table-corpgov td ol { margin: 0; }
.table-corpgov td ol li { list-style: lower-alpha; margin: 6px 6px 12px 18px; }
.table-corpgov td ol ol li { list-style: decimal; }
.table-corpgov td strong { text-decoration: underline; }
.table-corpgov td ol[start="2"] { position: absolute; bottom: 12px; }

/*=====================================================================
   `Icons
=====================================================================*/

.icon:before { font-family: "SSStandard"; font-style: normal; font-weight: normal; line-height: 0; white-space: nowrap; vertical-align: middle; -webkit-font-smoothing: antialiased; }
.icon--download:before { content: '' }
.icon--phone:before { content: '📞' }
.icon--mail:before { content: '✉' }
.icon--openbook:before { content: '📖' }
.icon--barchart:before { content: '📊' }
.icon--headsup:before { content: '\2139' }
.icon--search:before { content: '🔎'; }
.icon--home:before { content: '⌂'; }
.icon--rows:before { content: ''; }
.icon--up:before { content: '▴'; }
.icon--down:before { content: '▾'; }
.icon--left:before { content: '◃'; }
.icon--right:before { content: '▹'; }

/*=====================================================================
   `Plugins
=====================================================================*/

.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 502; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; filter: alpha(opacity=80); }
.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 503; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }
.mfp-container { height: 100%; text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }
.mfp-align-top .mfp-container:before { display: none }
.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 505; }
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }
.mfp-ajax-cur { cursor: progress }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out; }
.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in; }
.mfp-auto-cursor .mfp-content { cursor: auto }
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }
.mfp-loading.mfp-figure { display: none }
.mfp-hide { display: none !important }
.mfp-preloader { color: #cccccc; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 504; }
.mfp-preloader a { color: #cccccc }
.mfp-preloader a:hover { color: white }
.mfp-s-ready .mfp-preloader { display: none }
.mfp-s-error .mfp-content { display: none }
button.mfp-close, button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; padding: 0; z-index: 506; }
button::-moz-focus-inner { padding: 0; border: 0; }
.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; padding: 0 0 18px 10px; color: white; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; }
.mfp-close:hover, .mfp-close:focus { opacity: 1 }
.mfp-close:active { top: 1px }
.mfp-close-btn-in .mfp-close { color: #333333 }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: white; right: -6px; text-align: right; padding-right: 6px; width: 100%; }
.mfp-counter { position: absolute; top: 0; right: 0; color: #cccccc; font-size: 12px; line-height: 18px; }
.mfp-arrow { position: absolute; top: 0; opacity: 0.65; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active { margin-top: -54px }
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1 }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: solid transparent; }
.mfp-arrow:after, .mfp-arrow .mfp-a { opacity: 0.8; border-top-width: 12px; border-bottom-width: 12px; top: 8px; }
.mfp-arrow:before, .mfp-arrow .mfp-b { border-top-width: 20px; border-bottom-width: 20px; }
.mfp-arrow-left { left: 0 }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 12px solid black; left: 5px; }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { border-right: 20px solid white }
.mfp-arrow-right { right: 0 }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 12px solid black; left: 3px; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 20px solid white }
.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
.mfp-iframe-scaler iframe { position: absolute; top: -3px; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }
.mfp-iframe-holder .mfp-close { top: -43px }
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }
.mfp-figure { line-height: 0 }
.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }
.mfp-title { text-align: left; line-height: 18px; color: #f3f3f3; word-break: break-word; padding-right: 36px; }
.mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }
.mfp-image-holder .mfp-content { max-width: 100% }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer }
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) { 
	.mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
	.mfp-img-mobile img.mfp-img { padding: 0 }
	.mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
	.mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.mfp-img-mobile .mfp-bottom-bar:empty { padding: 0 }
	.mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
	.mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
	.mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
}
@media all and (max-width: 800px) { 
	.mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
	.mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
	.mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
	.mfp-container { padding-left: 6px; padding-right: 6px; }
}
.mfp-ie7 .mfp-img { padding: 0 }
.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }
.mfp-ie7 .mfp-container { padding: 0 }
.mfp-ie7 .mfp-content { padding-top: 44px }
.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }

/*=====================================================================
   `State
=====================================================================*/

.visuallyhidden { border: 0; clip: rect(0 0 0 0); padding: 0; height: 1px; margin: -1px; overflow: hidden; position: absolute; width: 1px; }

.page-home  .navbar__menu__home a,
.page-about .navbar__menu__about a,
.page-projects .navbar__menu__projects a,
.page-team .navbar__menu__team a,
.page-investor .navbar__menu__investor a,
.page-gallery .navbar__menu__gallery a,
.page-contact .navbar__menu__contact a { background: #faa71b; }

/*=====================================================================
   `Management Panel
=====================================================================*/

.page-menu .navbar__menu__menu a,
.page-announcements .navbar__menu__announcements a,
.page-reports .navbar__menu__reports a,
.page-presentations .navbar__menu__presentations a,
.page-research .navbar__menu__research a { background: #faa71b; }

.manage input { border: 1px solid #6c7173; }
.manage input[type=submit] { background: #faa71b; border: none; padding: 0.75em 1em; cursor: pointer; }
.manage select { border: 1px solid #6c7173; }
.manage fieldset span.label { display: block; float: left; width: 11em; }
.manage fieldset p.instructions { margin-left: 11em; }
.manage fieldset p.buttons { margin-left: 11em; }
.manage ul.radiolist { margin: 0; padding: 0; list-style: none; }
.manage ul.radiolist li { margin: 0; padding: 0; list-style: none; }
.manage fieldset ul.radiolist { margin-left: 11em; }
.manage p.formresult { margin-top: 1em; margin-bottom: 1em; margin-left: 0; margin-right: 0; padding-top: 1em; padding-bottom: 1em; padding-left: 0; padding-right: 0; border: none; }

table.downloads th { font-family: 'HelveticaNeue', 'Arial', sans-serif !important; text-align: center; vertical-align: bottom; color: #fff; background: #444; }
table.downloads th.date { width: auto; color: #fff; background: #444; float: none; }
table.downloads th.document { padding-left: 2em; }
table.downloads td { font-family: 'HelveticaNeue', 'Arial', sans-serif !important; text-align: left; vertical-align: bottom; padding-left: 0.5em; padding-right: 0.5em; }
table.downloads td.date { width: auto; white-space: nowrap; }
table.downloads td.document { padding-left: 2em; }
table.downloads tr:nth-child(odd)  { background: #e5e5e5; }
table.downloads tr:nth-child(even) { background: #cccccc; }

/*=====================================================================
   `Print
=====================================================================*/

@media print {
	html { color: #000; font-family: 'Helvetica Neue', Arial, sans-serif; font-size: 10pt; line-height: 1.4; text-align: left; }
	a, a:visited { color: #000; text-decoration: underline; }
	h1, h2, h3, h4 { margin: 20pt 0 0 0; font-weight: normal; }
	ul, p { margin: 10pt 0 0 0; }
	h1 { font-size: 28pt; }
	h2 { font-size: 16pt; }
}


/*
    
	TODO

*/

.search-results                             { margin-top: 48px;  }
.search-results *                           { font-family: 'AmsiPro-Narrow', 'Arial', sans-serif; font-size: 1em; font-style: normal; font-weight: 300; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

.btn                                        { background: #276fb8; color: #fff !important; display: inline-block; padding: 12px 18px; text-decoration: none; }
.btn:hover                                  { background: #1e1b1e; }
.btn-highlight                              { background: #faa71b; }
.btn:after                                  { content: '\25BB'; font-family: 'SSStandard'; padding-left: 0.5em; position: relative; top: 1px; right: -0.25em; vertical-align: middle; }
.btn-download:after                         { content: '\EB01'; }

.list li                                    { margin: 0 0 12px 36px; position: relative; }
.list li:before                             { color: #276fb8; content: "\22C6"; font-family: "SSStandard"; left: -36px; position: absolute; }
.list li ul                                 { margin-bottom: 12px; margin-top: 6px; }
.list li ul li                              { margin-bottom: 0; }
.list li ul li:before                       { content: "▹"; }
.list-checked li:before                     { content: "\2713"; }

ol.list li                                  { list-style: decimal; }
ol.list li:before                           { content: ""; }

.table-1                                    { margin-top: 24px; text-align: left; width: 100%; }
.table-1 th                                 { border-top: 6px solid #276fb8; color: #276fb8; font-weight: 300; padding: 6px 0; text-align: right; }
.table-1 td                                 { border-top: 1px solid #ccc; padding: 6px 0 5px 0; text-align: right; width: 22%; }
.table-1 th:first-child                     { text-align: left; width: 12px; }
.table-1 td:first-child                     { text-align: left; width: 12px; }

.table-results                              { margin-top: 24px; text-align: left; width: 100%; }
.table-results caption                      { font-family: 'minerva-modern', 'HelveticaNeue', 'Arial', sans-serif; font-weight: 300; text-rendering: optimizeLegibility; text-align: center; }
.table-results th                           { border: 1px solid #fff; color: #fff; background: #276fb8; font-weight: 300; padding: 6px; text-align: center; }
.table-results td                           { border: 1px solid #ccc; padding: 6px; text-align: center; }
.table-results td ol                        { margin: 0; }
.table-results td ol li                     { list-style: decimal; margin: 0.25rem 0.25rem 0.25rem 2rem; }
.table-results tr.notes                     { font-style: italic; font-size: 0.83rem; }
.table-results tr.notes p                   { margin: 0.25rem; }

.fig-map                                    { margin-top: 36px; position: relative; }
.fig-map a                                  { color: #fff; text-decoration: none; }
.fig-map a:before                           { content: '\E002'; display: block; font-family: 'SSStandard'; font-size: 30px; height: 100%; line-height: 1; padding: 22px 15px 0 0; position: absolute; right: 0; text-align: right; top: 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.fig-map a:hover:before                     { background: rgba(0,0,0,0.4); font-size: 48px; }
.fig-map img                                { width: 100%; }
.fig-map figcaption                         { background: #2d3336; padding: 12px 18px; position: relative; text-align: justify; }
.fig-map figcaption em                      { color: #faa71b; font-size: 16px; border-bottom: 1px solid #faa71b; }
.fig-map figcaption em:after                { content: ' \2192'; }

.fig-inline                                 { float: left; margin: 20px 20px 20px 0; position: relative; width: 33.33333%; }
.fig-inline a                               { color: #fff; text-decoration: none; }
.fig-inline a:before                        { content: '\E002'; display: block; font-family: 'SSStandard'; height: 100%; line-height: 1; padding: 22px 15px 0 0; position: absolute; right: 0; text-align: right; top: 0; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.fig-inline a:hover:before                  { background: rgba(0,0,0,0.4); font-size: 36px; }
.fig-inline figcaption                      { background: #2d3336; padding: 6px 12px; position: relative; text-align: justify; }
.fig-inline figcaption em                   { color: #faa71b; font-size: 16px; border-bottom: 1px solid #faa71b; }
.fig-inline figcaption em:after             { content: ' \2192'; }

blockquote { font-style: italic; }

/*
    Investor downloads
*/

ul#yearlist { background: #e3e3e3; margin-top: 36px; margin-bottom: 0; margin-left: 0; margin-right: 0; padding: 0; list-style: none; width: 100%; }
ul#yearlist li { margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; padding: 0; list-style: none; float: left; }
ul#yearlist li a { display: block; text-decoration: none; color: #333; padding: 12px 16px; line-height: 1; position: relative; }
ul#yearlist li a:hover { background: #276fb8; color: #fff; }

ul#yearlist li a#here { background: #faa71b; color: #fff; }
ul#yearlist li a#here:after { border-right: 8px solid transparent; border-bottom: 8px solid #fff; content: " "; left: 50%; position: absolute; bottom: 0; }
ul#yearlist li a#here:before { border-left: 8px solid transparent; border-bottom: 8px solid #fff; content: " "; position: absolute; right: 50%; bottom: 0; }

.downloads { margin-bottom: 24px; }
.downloads section { margin-top: 24px; }
.downloads section a { display: block; text-decoration: none; }
.downloads section a:hover .document { color: #faa71b; }
.downloads .date { color: #333; float: left; font-size: 20px; margin: 0; width: 20%; }
.downloads .document { margin: 0; padding-left: 20%; }
.downloads .byline { color: #333; margin-top: 6px; padding-left: 20%; }
.downloads .filesize { color: #333; margin-top: 6px; padding-left: 20%; }

